html {
        background: url(../images/ipdr-background.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
      }
      body {
        background: none;
        color: #000;
        font-family: 'Montserrat', monospace;
        font-size: 1.2em;
      }
      .ed-text-a{
        font-size: .8em;
      }
      .ed-text-b{
        font-size: .9em;
      }
      h1,
      h2,
      h3,
      h4,
      h5,
      h6 {
        font-family: 'Montserrat', monospace;
        font-weight: bold;
        color: #fff;
      }
      h2 {
        font-size: 1em;
      }
      h3 {
        font-size: 0.8em;
        margin: 0;
      }
      .tbl-mur{
        font-family: 'Montserrat', monospace;
        text-align: center;
        width:100%;
      }
      .tbl-mur a{
        color: #000;
        text-decoration: underline;
      }
      .tbl-mur a:hover{
        color: #444;
        text-decoration: underline;
      }
      thead.tbl-mur-title {
        background: #000;
        color: #fff;
      }
      th.tbl-mur-title {
        font-size: 1rem;
        background: #003e63;
        padding:15px !important;
      }
      thead.tbl-mur-sub{
        background:#8c9ea8;
        font-size:0.9rem;
      }
      th.tbl-mur-sub{
        padding:10px !important;
      }
      .tbl-mur tbody{
        background: rgba(209, 220, 214, 0.5);
        font-size: 0.7rem
      }
      .sale {
        background-color: rgba(0, 0, 0, 0.2);
        padding: 20px 0;
        /*box-shadow: 0px 2px 5px #000000;*/
      }
      .sale h1 {
        color: #fff;
      }
      .ed-col {
        max-width: 1100px;
        /*background: rgba(0, 0, 0, 0.4);*/
      }
      .ed-alert {
        background-color: rgba(0, 0, 0, 0.5);
        border: 1px solid #444;
        color: #fff;
      }
      .sale strong {
        font-size: 1.2em;
        color: #222;
      }
      .embed-container {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
        border: none;
      }
      .embed-container iframe,
      .embed-container object,
      .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .bricklayer-column-sizer {
        width: 50% !important;
      }

      @media screen and (max-width: 580px) {
        .bricklayer-column-sizer {
          width: 100% !important;
        }
      }
      @media screen and (max-width: 580px) {
        h2 {
          font-size: 0.7em;
        }
      }
      @media only screen and (min-width: 767px) {
        .tbl-mur tbody{
          font-size: 1em
        }
        th.tbl-mur-title {
          font-size: 1em;
        }
        thead.tbl-mur-sub{
          font-size:1em;
        }
      }